Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libpulseaudio0-14.0-1.mga8 RPM for armv7hl

From Mageia Cauldron for armv7hl / media / core / release

Name: libpulseaudio0 Distribution: Mageia
Version: 14.0 Vendor: Mageia.Org
Release: 1.mga8 Build date: Mon Nov 23 22:52:49 2020
Group: System/Libraries Build host: localhost
Size: 349205 Source RPM: pulseaudio-14.0-1.mga8.src.rpm
Packager: tv <tv>
Url: http://pulseaudio.org/
Summary: Libraries for PulseAudio clients
This package contains the runtime libraries for any application that wishes
to interface with a PulseAudio sound server.

Provides

Requires

License

LGPL and BSD-like

Changelog

* Mon Nov 23 2020 tv <tv> 14.0-1.mga8
  + Revision: 1648802
  - 14.0
* Mon Nov 02 2020 daviddavid <daviddavid> 13.99.3-1.mga8
  + Revision: 1641577
  - new version: 13.99.3
* Sat Oct 31 2020 wally <wally> 13.99.2-2.mga8
  + Revision: 1640918
  - fix build with autoconf > 2.69
* Wed Sep 23 2020 daviddavid <daviddavid> 13.99.2-1.mga8
  + Revision: 1629469
  - new version: 13.99.2
  - remove merged upstream patches
* Sun Jun 21 2020 wally <wally> 13.99.1-3.mga8
  + Revision: 1598358
  - drop unneeded linker flag fix
* Fri Jun 19 2020 wally <wally> 13.99.1-2.mga8
  + Revision: 1597192
  - workaround gcc10 multiple definition linking issue
  + daviddavid <daviddavid>
  - backport some upstream patches to fix missing UCM mixers crash
* Fri Feb 21 2020 daviddavid <daviddavid> 13.99.1-1.mga8
  + Revision: 1548374
  - new version: 13.99.1
  - remove merged upstream patches
* Sun Feb 16 2020 daviddavid <daviddavid> 13.0-2.mga8
  + Revision: 1531801
  - add upstream patch to switch qpaeq to python3
  + umeabot <umeabot>
  - Mageia 8 Mass Rebuild
  + wally <wally>
  - replace deprecated %configure2_5x
* Sat Sep 14 2019 daviddavid <daviddavid> 13.0-1.mga8
  + Revision: 1440644
  - new version: 13.0
* Sun Sep 01 2019 daviddavid <daviddavid> 12.99.3-1.mga8
  + Revision: 1436151
  - new version: 12.99.3
* Wed Aug 07 2019 tv <tv> 12.99.2-6.mga8
  + Revision: 1428082
  - new release
* Sat Aug 03 2019 daviddavid <daviddavid> 12.99.1-6.mga8
  + Revision: 1427073
  - port equalizer module to PyQt5 and Python3
* Sat Aug 03 2019 daviddavid <daviddavid> 12.99.1-5.mga8
  + Revision: 1427068
  - new version: 12.99.1
* Sun Mar 03 2019 wally <wally> 12.2-5.mga7
  + Revision: 1371121
  - drop gconf support pkg and replace it with gsettings
* Mon Dec 17 2018 barjac <barjac> 12.2-4.mga7
  + Revision: 1342281
  - Fix update path by obsoleting an installed pulseaudio-module-gconf
* Wed Dec 12 2018 barjac <barjac> 12.2-3.mga7
  + Revision: 1340646
  - Added conflict between gsettings and gconf modules
  - part of fix for Mga#23963 (paprefs does not start)

Files

/usr/lib/.build-id
/usr/lib/.build-id/51
/usr/lib/.build-id/51/384ce2f65d6793a1eedc25a76c143c8fd8790a
/usr/lib/.build-id/7c/fd300fb5529a648e90c8cf4a57ce78c6f5a5cf
/usr/lib/.build-id/b4/2f779e34dea1d732c19a0531317b5ce1e49aa0
/usr/lib/libpulse-simple.so.0
/usr/lib/libpulse-simple.so.0.1.1
/usr/lib/libpulse.so.0
/usr/lib/libpulse.so.0.23.0
/usr/lib/pulseaudio
/usr/lib/pulseaudio/libpulsedsp.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Jan 14 04:18:04 2021